#mystery-4-container .mockup .characters {
	position: absolute;
	left: 62%;
	top: -1%;
	width: 26%;
	z-index: 1;
}

#mystery-4-container .mockup .legend {
    position: absolute;
    left: 12%;
    top: 7%;
    width: 21%;
}

#mystery-4-container .mockup .reviews {
	position: absolute;
	left: 7%;
	top: 47%;
	width: 27%;
}

#mystery-4-container .mockup .synopsis {
	position: absolute;
	left: 61%;
	top: 48%;
	width: 32%;
}

#mystery-4-container .mockup .legend-tooltip {
    position: absolute;
    left: 29%;
    top: 58%;
    z-index: 2;
}


#mystery-4-container .synopsis .synopsis-legend {
    position: absolute;
    top: 73%;
    left: 18%;
    width: 18%;
}

#mystery-4-container .synopsis .synopsis-legend-tooltip {
    position: absolute;
    top: 84%;
    left: 31%;
    z-index: 2;
}

#mystery-4-container .synopsis .trailer-button-container {
	position: absolute;
    left: 19%;
    top: 63%;
    width: 18%;
}

/* MOBILE */
.mobile #mystery-4-container .surround-1-mobile {
    position: absolute;
    top: 15%;
    right: -15%;
    width: 60%;
    transform: rotateZ(-20deg);
}

.mobile #mystery-4-container .surround-2-mobile {
    position: absolute;
    top: -6%;
    left: -7%;
    width: 32%;
    transform: rotateZ(35deg);
}
/* END MOBILE */